{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "1336c010d1ed3ecb3b153589fd49b384580c9d23ab8fd69e4e1a5aed09ac7f7e"
  }
}